std::chrono::duration_values::max(3)

NAME
std::chrono::duration_values::max - std::chrono::duration_values::max

Synopsis
   static constexpr Rep max(); (until C++20)
   static constexpr Rep max() noexcept; (since C++20)
   Returns the largest possible representation.

Parameters
   (none)

Return value
   returns std::numeric_limits<Rep>::max()

See also
   max returns the special duration value max
   [static] (public static member function of std::chrono::duration<Rep,Period>)
   zero returns a zero-length representation
   [static] (public static member function)
   min returns the smallest possible representation
   [static] (public static member function)